Information on source package pam-mysql

Available versions

ReleaseVersion
jessie0.7~RC1-4
stretch0.8.0-1
buster0.8.1-1
bullseye0.8.1-1
sid0.8.1-1

Resolved issues

BugDescription
CVE-2006-0056Double free vulnerability in the authentication and authentication tok ...
CVE-2005-4713Unspecified vulnerability in the SQL logging facility in PAM-MySQL 0.6 ...

Search for package or bug name: Reporting problems